/*---html,body------------------------------------------------------*/
@media (min-width:768px){
.content{
	width:100%;
	margin:20px 0;
}
.content {
	width:80%;
	margin:50px auto;
}
.content h1{
	margin-bottom:30px;
}
.content h2{
	font-weight:bold;
	font-size:120%;
	margin-top:40px;
}
.content p.lead {
	margin-bottom:20px;
}
.content .inner p{
	margin:0 0 10px 50px;
	text-indent:-1.8em;
}
.content .date {
	text-align:right;
}
.content ul {
	margin-left:50px;
}
}
@media (max-width:767px){
.content{
	width:100%;
	padding:30px 0 0;
}
.content {
	width:95%;
	margin:30px auto;
}
.content h1{
	margin-bottom:30px;
}
.content h2{
	font-weight:bold;
	font-size:120%;
	margin-top:40px;
}
.content p.lead {
	margin-bottom:20px;
}
.content .inner p{
	margin:0 0 10px 1.8em;
	text-indent:-1.8em;
}
.content .date {
	text-align:right;
}
.content ul {
	margin-left:1.5em;
}
.content ul li{
	text-indent:-1em;
	margin-left:1em;
}
}



